---
lang: en
title: 'API docs: authentication-jwt.refreshtokenconstants'
keywords: LoopBack 4.0, LoopBack 4, Node.js, TypeScript, OpenAPI
sidebar: lb4_sidebar
editurl: https://github.com/loopbackio/loopback-next/tree/master/extensions/authentication-jwt
permalink: /doc/en/lb4/apidocs.authentication-jwt.refreshtokenconstants.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/authentication-jwt](./authentication-jwt.md) &gt; [RefreshTokenConstants](./authentication-jwt.refreshtokenconstants.md)

## RefreshTokenConstants namespace

Constant values used when generating refresh token.

**Signature:**

```typescript
export declare namespace RefreshTokenConstants 
```

## Variables

|  Variable | Description |
|  --- | --- |
|  [REFRESH\_EXPIRES\_IN\_VALUE](./authentication-jwt.refreshtokenconstants.refresh_expires_in_value.md) | The default expiration time for refresh token. |
|  [REFRESH\_ISSUER\_VALUE](./authentication-jwt.refreshtokenconstants.refresh_issuer_value.md) | The default issuer used when generating refresh token. |
|  [REFRESH\_SECRET\_VALUE](./authentication-jwt.refreshtokenconstants.refresh_secret_value.md) | The default secret used when generating refresh token. |


